-- ************************************
-- Table: usuarios
-- ************************************
INSERT INTO `usuarios` (`identificacion`, `nombre`, `correo`, `clave`, `estado`) VALUES
('0', 'Administrador', 'admon@udea.edu.co', '03ac674216f3e15c761ee1a5e255f067953623c8b388b4459e13f978d7c846f4', 'Activo'),
('1', 'Diego Andrés Correa', 'diegoa.correa@udea.edu.co', '03ac674216f3e15c761ee1a5e255f067953623c8b388b4459e13f978d7c846f4', 'Activo'),
('2', 'Luis Fernando Gómez', 'luis.gomez3@udea.edu.co', '03ac674216f3e15c761ee1a5e255f067953623c8b388b4459e13f978d7c846f4', 'Activo');

-- ************************************
-- Table: ejes
-- ************************************
INSERT INTO ejes (codigo,nombre,descripcion) VALUES 
(1,'Social',''),
(2,'Innovación',''),
(3,'Sostenibilidad',''),
(4,'General','');

-- ************************************
-- Table: tipos_documentos
-- ************************************
INSERT INTO tipos_documentos (codigo,nombre,descripcion) VALUES 
(1,'Manuales',''),
(2,'Guías',''),
(3,'Herramientas',''),
(4,'General','');

-- ************************************
-- Table: condiciones
-- ************************************
INSERT INTO condiciones (eje,codigo,nombre,descripcion) VALUES 
(1,1,'Personas en condición de discapacidad','Organizaciones que trabajan con personas en condición de discapacidad'),
(1,2,'Población LGTBIQ+','Organizaciones que trabajan con población LGTBIQ+'),
(1,3,'Población afrodescendiente','Organizaciones que trabajan con población afrodescendiente'),
(1,4,'Población indígena','Organizaciones que trabajan con población indígena'),
(1,5,'Víctimas del conflicto armado','Organizaciones que trabajan con víctimas del conflicto armado'),
(1,6,'Población migrante','Organizaciones que trabajan con migrantes'),
(1,7,'Población joven','Organizaciones que trabajan con jóvenes'),
(1,8,'Población campesina','Organizaciones que trabajan con población campesina'),
(1,9,'Mujeres víctimas de violencia basada en género y/o jefas de hogar','Organizaciones que trabajan con mujeres víctimas de violencia basada en género y/o jefas de hogar'),
(1,10,'Personas mayores','Organizaciones que trabajan con personas mayores'),
(1,11,'Población ex-habitante de calle','Organizaciones que trabajan con ex-habitantes de calle'),
(2,12,'Grupos de investigación','Grupos de investigación reconocidos y clasificados por el Minciencias');

-- ************************************
-- Table: documentos
-- ************************************
INSERT INTO documentos (codigo,usuario,eje,tipo,titulo,fecha,entidad_autor,pais_region,referencia,ambito,categoria,etiquetas) VALUES 
(1,'0',3,1,'Acuerdo de Consejo de ministros por el que se aprueba el Plan de Contratación Pública Ecológica de la Administración General del Estado, sus organismos autónomos y las entidades gestoras de la Seguridad Social (2018-2025)','2022-01-15','Ministerio de la presidencia','España','https://www.miteco.gob.es/es/ministerio/planes-estrategias/plan-de-contratacion-publica-ecologica/','Internacional','Jurídica','["Estatal","Seguridad Social","Contratación Pública"]'),
(2,'0',4,4,'América Latina y El Caribe integran sus sistemas de COMPRAS PÚBLICAS','2022-01-15','SERCOP','América Latina y el Caribe','https://portal.compraspublicas.gob.ec/sercop/wp-content/uploads/2016/04/america_latina_y_el_caribe_integran_sus_sistemas_de_compras_publicas.pdf','Internacional','Técnica','["Compras Públicas"]'),
(3,'0',3,4,'Análisis jurídico sobre las compras públicas sustentables en Costa Rica','2022-01-15','BID y Banco Mundial','Costa Rica','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/114/CRPERFinalEspanol1.pdf','Internacional','Técnica','["Compras Públicas"]'),
(4,'0',2,4,'Caso de éxito Compra Pública de Innovación Autopista A-8','2022-01-15','CPI','España','https://forocpi.com/wp-content/uploads/2020/12/Autopista-A-8.pdf','Internacional','Técnica','["Caso de Éxito","Compras Públicas"]'),
(5,'0',2,4,'Caso de éxito Compra Pública de Innovación CÓDIGO 100 - SHARE','2022-01-15','CPI','España','https://forocpi.com/wp-content/uploads/2020/12/Caso-de-e%CC%81xito-Co%CC%81digo-100.pdf','Internacional','Técnica','["Caso de Éxito","Compras Públicas"]'),
(6,'0',2,4,'Caso de éxito Compra Pública de Innovación Mecaolivar – Innolivar','2022-01-15','CPI','España','https://forocpi.com/wp-content/uploads/2020/12/Mecaolivar-Innolivar.pdf','Internacional','Técnica','["Caso de Éxito","Compras Públicas"]'),
(7,'0',2,4,'Compras Públicas de Innovación','2022-01-15','Oficina de Información Científica y tecnológica para el progreso de la Unión','México','https://foroconsultivo.org.mx/INCyTU/documentos/Completa/INCyTU_17-004.pdf','Internacional','Técnica','["Innovación","Compras Públicas"]'),
(8,'0',2,4,'Compras públicas de Innovación: Una alianza entre el control y la gestión pública','2022-01-15','BID','NA','https://www.olacefs.com/wp-content/uploads/2020/07/VanderleiaRadaelli_BID_Webminar_OLACEFS_15.07.2020.pdf','Internacional','Técnica','["Innovación","Compras Públicas"]'),
(9,'0',3,2,'Compras Públicas Sustentables en el MERCOSUR. Lineamientos para la elaboración de políticas','2022-01-15','PNUMA','NA','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/197/PNUMAMERCOSUR_2008_Tema5_Articulo.pdf','Internacional','Técnica','["Sustentabilidad","Compras Públicas"]'),
(10,'0',1,4,'Compras Sociales','2022-01-15','CEGESTI','NA','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/5/articulo-08-040510.pdf','Internacional','Técnica','["Compras Públicas"]'),
(11,'0',3,4,'Compras verdes y socialmente responsables.','2022-01-15','ISTAS & ECOEMBES','España','https://www.ecoembes.com/sites/default/files/archivos_documentacion/guia-compras-verdes-y-socialmente-responsables.pdf','Internacional','Técnica','["Sustentabilidad","Compras Públicas"]'),
(12,'0',3,4,'Contratación circular cómo promover la economía circular con la compra y contratación pública verde','2022-01-15','Ihobe, Sociedad Pública de Gestión ambiental Departamento de Medio Ambiente, Planificación Territorial y Vivienda Gobierno Vasco','País Vasco','http://www.ihobe.eus/publicaciones/contratacion-circular-como-promover-economia-circular-con-compra-y-contratacion-publica-verde','Internacional','Técnica','["Sustentabilidad","Contratación Pública"]'),
(13,'0',3,4,'Directiva Nro. 25 “Recomendaciones para la contratación de bienes y servicios incorporando criterios ambientales y de eficiencia energética”','2022-01-15','Dirección Chile Compra','Chile','https://docplayer.es/19030645-Directiva-de-compras-y-contratacion-publica-n-xx.html','Internacional','Jurídica','["Sustentabilidad"]'),
(14,'0',3,4,'Estudio de caso: cooperación técnica para licitación piloto compras públicas sostenibles en República Dominicana','2022-01-15','DGPE, RICG, SAH/OEA, IISD & IDRC','República Dominicana','http://ricg.org/wp-content/uploads/legacy_content/archivos/Contenidos/es/616/Estudio%20de%20Caso%20LP%20RD.pdf','Internacional','Técnica','["Caso de Éxito","Sustentabilidad","Compras Públicas"]'),
(15,'0',3,4,'Estudio de caso: implementación de las compras públicas sostenibles en El Salvador','2022-01-15','DGPE, RICG, SAH/OEA, IISD & IDRC','El Salvador','http://ricg.org/wp-content/uploads/legacy_content/archivos/Contenidos/es/615/Estudio%20de%20caso-%20CPS%20en%20El%20Salvador1.pdf','Internacional','Técnica','["Caso de Éxito","Sustentabilidad","Compras Públicas"]'),
(16,'0',2,2,'Guía 2.0 para la compra pública de Innovación','2022-01-15','IDEPA (España)','España','https://www.idepa.es/documents/20147/55425/Guia_2_0_CPI_V5_Borrador.pdf/ca5ce140-65cb-6ca4-fb67-55fc2a06bdf2','Internacional','Técnica','["Innovación","Compras Públicas"]'),
(17,'0',3,2,'Guia de Compras Públicas Sustentáveis para Administração Federal','2022-01-15','Ministério do Planejamento, Orçamento e Gestão','Brasil','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/87/SantannaSilva_2011_Tema5_Articulo.pdf','Internacional','Técnica','["Estatal","Sustentabilidad","Compras Públicas"]'),
(18,'0',3,2,'Guia de compras públicas sustentáveis. Uso do poder de compra do governo para a promoção do desenvolvimento sustentáve','2022-01-15','ICLEI European Secretariat GmbH','Brasil','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/85/Biderman_2008_Tema5_Articulo.pdf','Internacional','Técnica','["Estatal","Sustentabilidad","Compras Públicas"]'),
(19,'0',4,2,'Guía Metodológica- Diseño Organizacional Entes Rectores','2022-01-15','BID','NA','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/2019/07/Gu%C3%ADa-Dise%C3%B1o-Organizacional-de-Entes-Rectores-de-Contrataci%C3%B3n.pdf','Internacional','Técnica','["Metodología"]'),
(20,'0',4,2,'Guía para la elaboración de Programas de Gestión Ambiental Institucional (PGAI) en el sector público de Costa Rica Documento de orientación para las Instituciones Públicas','2022-01-15','Ministerio del Ambiente y Energía','Costa Rica','http://ricg.org/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/119/Guia%20elaboracion%20Programas%20Gestion%20Ambiental%20Institucional.pdf','Internacional','Técnica','["Estatal","Sustentabilidad"]'),
(21,'0',2,2,'Guía sobre compra Pública Innovadora','2022-01-15','Ministerio de Ciencia e Innovación Pública – España','España','https://www.mineco.gob.es/stfls/MICINN/Innovacion/FICHEROS/Politicas_Fomento_Innv./Guia.CPI.pdf','Internacional','Técnica','["Innovación","Compras Públicas"]'),
(22,'0',3,4,'Hacia una economía verde, guía para el desarrollo sostenible y la erradicación de la pobreza','2022-01-15','PNUMA','NA','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/149/GER_synthesis_sp.pdf','Internacional','Técnica','["Sustentabilidad"]'),
(23,'0',3,2,'Implementando Compras Públicas Sostenibles en América Latina y el Caribe','2022-01-15','International Institute for Sustainable Development (IISD)','América Latina y el Caribe','https://www.iisd.org/system/files/publications/iisd-handbook-ingp-es.pdf?q=sites/default/files/publications/iisd-handbook-ingp-es.pdf','Internacional','Técnica','["Sustentabilidad"]'),
(24,'0',1,4,'Inclusión de Mujeres en las Contrataciones Públicas: La Experiencia Latinoamericana','2022-01-15','Iniciativa Latinaoamericnao por los Datos Abiertos (ILDA)','Latinoamérica','https://hivos.org/assets/2021/02/Inclusion-de-mujeres-en-las-contrataciones-publicas-1-1.pdf','Internacional','Técnica','["Inclusión","Contratación Pública"]'),
(25,'0',4,4,'La compra pública como motor de desarrollo de la economía de triple impacto: herramientas para avanzar en su implementación','2022-01-15','Constanza Connolly; Franco De Pasquale; Soledad Noel','NA','https://drive.google.com/file/d/1CxVziAB0x6GXginhY93DkmeWwd-kX2P0/view','Internacional','Técnica','["Compras Públicas"]'),
(26,'0',4,4,'La gestión de compras públicas en salud: El comprador responsable','2022-01-15','PNUD Argentina','NA','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/169/El_Comprador_Responsable_17marzo2009.pdf','Internacional','Técnica','["Compras Públicas"]'),
(27,'0',3,4,'La sostenibilidad ambiental del desarrollo en Argentina: tres futuros','2022-01-15','Gilberto C. Gallopín','Argentina','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/154/lcl2197e.pdf','Internacional','Técnica','["Sustentabilidad"]'),
(28,'0',2,4,'Las 4D del éxito en la compra pública de innovación','2022-01-15','BID','NA','https://blogs.iadb.org/innovacion/es/exito-en-la-compra-publica-de-innovacion/','Internacional','Técnica','["Innovación","Compras Públicas"]'),
(29,'0',3,4,'Las compras públicas sustentables en América Latina. Estado de avance y elementos clave para su desarrollo','2022-01-15','Red Interamericana de Compras Gubernamentales','Brasil, Chile, Costa Rica, Ecuador, México, Nicaragua, Paraguay y Uruguay','https://www.oas.org/es/sap/dgpe/pub/compras2.pdf','Internacional','Técnica','["Sustentabilidad","Compras Públicas"]'),
(30,'0',3,4,'Las compras verdes. Enfoque ambiental en la contratación pública','2022-01-15','Dr. Jorge Enrique Romero Pérez (Costa Rica)','Costa Rica','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/111/jur2009-120-4.pdf','Internacional','Técnica','["Sustentabilidad","Contratación Pública"]'),
(31,'0',2,4,'Línea de Fomento de Innovación desde la Demanda para la Compra Pública de Innovación (Línea FID-CPI)','2022-01-15','Ministerio de Ciencia e Innovación (Gobierno de España)','España','https://fpct.ulpgc.es/es/financiacion/item/405-linea-de-fomento-de-innovacion-desde-la-demanda-linea-fid-compra-publica-de-innovacion.html','Internacional','Técnica','["Estatal","Innovación","Compras Públicas"]'),
(32,'0',3,4,'Manual para incorporar criterios de sustentabilidad en las compras','2022-01-15','Agencia de Protección Ambiental','Ciudad Autónoma de Buenos Aires','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/151/Manual_CPSGCBA_ctapas.pdf','Internacional','Técnica','["Sustentabilidad"]'),
(33,'0',3,4,'Programa de compra y contratación pública verde del País Vasco 2020','2022-01-15','Servicio Central de Publicaciones del Gobierno Vasco','País Vasco','https://www.ogasun.ejgv.euskadi.eus/r51-catpub/eu/k75aWebPublicacionesWar/k75aObtenerPublicacionDigitalServlet?R01HNoPortal=true&N_LIBR=051972&N_EDIC=0001&C_IDIOM=es&FORMATO=.pdf','Internacional','Técnica','["Sustentabilidad","Compras Públicas","Contratación Pública"]'),
(34,'0',3,4,'Projeto compras públicas sustentáveis Governo de Minas','2022-01-15','Minas Gerais – MG, Brasil','Brasil','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/80/SilvaBracarense_2009_Tema5_Articulo.pdf','Internacional','Técnica','["Sustentabilidad","Compras Públicas"]'),
(35,'0',1,4,'Promoción de la mujer en las compras públicas','2022-01-15','BID','NA','https://publications.iadb.org/publications/spanish/document/Toolkit-Promoci%C3%B3n-de-la-mujer-en-las-compras-p%C3%BAblicas.pdf','Internacional','Técnica','["Inclusión","Compras Públicas"]'),
(36,'0',3,4,'Proyecto Piloto Compras Públicas Sustentables en el MERCOSUR Las Compras Públicas en el MERCOSUR – Propuesta para la incorporación de criterios de sustentabilidad','2022-01-15','PNUMA','NA','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/196/PNUMAMERCOSUR_2007_Tema5_Articulo.pdf','Internacional','Técnica','["Sustentabilidad","Compras Públicas"]'),
(37,'0',4,2,'Recomendación del consejo sobre contratación pública','2022-01-15','OCDE','NA','https://www.oecd.org/gov/public-procurement/OCDE-Recomendacion-sobre-Contratacion-Publica-ES.pdf','Internacional','Técnica','["Contratación Pública"]'),
(38,'0',1,4,'Recomendaciones generales para la implementación de Compras Públicas Socialmente Responsables en Centroamérica','2022-01-15','CEGESTI','Centroamérica','https://secureservercdn.net/198.71.233.44/u1y.854.myftpupload.com/wp-content/uploads/legacy_content/biblioteca/archivos/Publicaciones/es/3/manual_recomendaciones_CPSR_Centroamerica.pdf','Internacional','Técnica','["Compras Públicas"]'),
(39,'0',3,4,'Resolución 922/2020 Política de Compras Pública Sostenibles','2022-01-15','Gobierno Nacional de Paraguay','Paraguay','https://www.uip.org.py/wp-content/uploads/2021/05/Resoluci%C3%B3n-DNCP-922_2020-Pol%C3%ADticas-P%C3%BAblicas-Sostenibles.pdf','Internacional','Jurídica','["Sustentabilidad","Compras Públicas","Estatal"]'),
(40,'0',2,4,'Taller Sobre innovación de compras Públicas','2022-01-15','Red Interamericana de Compras Gubernamentales','América Latina y el Caribe','http://ricg.org/es/actividades/taller-sobre-innovacion-en-la-compras-publicas/','Internacional','Técnica','["Innovación","Compras Públicas"]'),
(41,'0',1,4,'Towards gender balance in public procurement. Understanding the barriers and solutions to include women-led businesses','2022-01-15','Value for Women and the Open Contracting Partnership (OCP)','NA','https://www.open-contracting.org/wp-content/uploads/2020/07/OCP2020-Gender-Responsive-Procurement.pdf','Internacional','Técnica','["Inclusión","Contratación Pública"]'),
(42,'0',3,4,'Acuerdo 23 de 2012. Por el cual se establece para nuestra ciudad, la Política Pública de "Medellín Ciudad Verde y Sostenible"','2022-01-15','Concejo de Medellín.','Colombia','https://www.medellin.gov.co/normograma/docs/astrea/docs/a_conmed_0023_2012.htm','Nacional','Jurídica','["Sustentabilidad"]'),
(43,'0',3,4,'Acuerdo Metropolitano N°6. “Por el cual se promueven las compras Públicas Sostenibles”','2022-01-15','Área Metropolitano','Colombia','https://www.medellin.gov.co/irj/go/km/docs/pccdesign/SubportaldelCiudadano_2/PlandeDesarrollo_0_15/Publicaciones/Shared%20Content/GACETA%20OFICIAL/2015/Gaceta%204296/ACUERDO%20METROPOLITANO%20N%C2%B0%2006%20DE%202015.pdf','Nacional','Jurídica','["Sustentabilidad","Compras Públicas"]'),
(44,'0',2,4,'Compra pública de Innovación en América de Latina','2022-01-15','BID','Colombia','https://publications.iadb.org/publications/spanish/document/Compra-p%C3%BAblica-de-innovaci%C3%B3n-en-Am%C3%A9rica-Latina-Recomendaciones-para-su-despliegue-en-Uruguay.pdf','Nacional','Técnica','["Compras Públicas"]'),
(45,'0',2,4,'COMPRAS INNOVADORAS para la ciudad de Medellín','2022-01-15','Ruta N','Colombia','http://proyectos.andi.com.co/SeccAnti/Julio/Memorias%20-%20Presentac%C3%ADon%20del%20Programa%20de%20Compras%20Innovadoras.pdf','Nacional','Técnica','["Innovación","Compras Públicas"]'),
(46,'0',3,2,'Compras Públicas Sostenibles. Guía conceptual y metodológica','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/index.php/component/content/article/155-plantilla-asuntos-ambientales-y-sectorial-y-urbana-8','Nacional','Técnica','["Sustentabilidad","Compras Públicas","Metodología"]'),
(47,'0',3,3,'Conpes 3919. Política Nacional de Edificaciones Sostenibles','2022-01-15','Departamento Nacional de Planeación','Colombia','https://colaboracion.dnp.gov.co/CDT/Conpes/Econ%C3%B3micos/3919.pdf','Nacional','Jurídica','["Sustentabilidad","Estatal"]'),
(48,'0',3,3,'Conpes 3934. Política de crecimiento verde','2022-01-15','Departamento Nacional de Planeación','Colombia','https://www.dnp.gov.co/Crecimiento-Verde/Documents/Pol%C3%ADtica%20CONPES%203934/CONPES%203934%20-%20Pol%C3%ADtica%20de%20Crecimiento%20Verde.pdf','Nacional','Jurídica','["Sustentabilidad","Estatal"]'),
(49,'0',3,2,'Guía Conceptual y Metodológica de Compras Públicas Sostenibles','2022-01-15','Centro Nacional de Producción Más Limpia','Colombia','https://www.minambiente.gov.co/images/AsuntosambientalesySectorialyUrbana/pdf/Sello_ambiental_colombiano/guia_compras_publicas_sostenibles.pdf','Nacional','Técnica','["Sustentabilidad","Compras Públicas","Metodología"]'),
(50,'0',2,2,'Guía de Compra Pública para la Innovación','2022-01-15','Colombia Compra eficiente','Colombia','https://colombiacompra.gov.co/sites/cce_public/files/cce_documentos/cce_guia_cpi.pdf','Nacional','Técnica','["Innovación","Compras Públicas"]'),
(51,'0',3,2,'Guía de Compras Públicas Sostenibles con el ambiente','2022-01-15','Colombia Compra eficiente','Colombia','https://www.colombiacompra.gov.co/sites/cce_public/files/cce_documents/cce_guia_cp_sostenibles.pdf','Nacional','Técnica','["Sustentabilidad","Compras Públicas","Estatal"]'),
(52,'0',3,4,'Implementando Compras Públicas Sostenibles','2022-01-15','PNUMA','Colombia','https://www.minambiente.gov.co/images/AsuntosambientalesySectorialyUrbana/pdf/compras_p%C3%BAblicas/SPPguidelines_SP_27_07_12.pdf','Nacional','Técnica','["Sustentabilidad","Compras Públicas","Estatal"]'),
(53,'0',3,4,'Infografía Fichas técnicas con criterios de sostenibilidad','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/wp-content/uploads/2021/06/Infografia_Fichas_tecnicas_con_criterios_de_sostenibilidad_Generalidades.pdf','Nacional','Técnica','["Sustentabilidad"]'),
(54,'0',3,4,'Infografía Plan de Acción Nacional de Compras Públicas Sostenibles','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/wp-content/uploads/2021/06/Infografia_Plan_de_Accion_Nacional_de_Compras_Publicas_Sostenibles.pdf','Nacional','Técnica','["Sustentabilidad","Compras Públicas","Estatal"]'),
(55,'0',3,1,'Manual de compras para entidades: públicas y privadas s.o.stenibles','2022-01-15','Minambiente','Colombia','https://www.metropol.gov.co/ambiental/Documents/Manual_compras_S.O.S.pdf','Nacional','Técnica','["Sustentabilidad"]'),
(56,'0',2,1,'Manual para entender la Compra Pública para la Innovación','2022-01-15','Colombia Compra eficiente','Colombia','https://www.funcionpublica.gov.co/eva/admon/files/empresas/ZW1wcmVzYV83Ng==/imagenes/1125/manual_de_compra_publica_para_la_innovacion.pdf','Nacional','Técnica','["Innovación","Compras Públicas"]'),
(57,'0',3,4,'Plan de acción nacional de compras públicas sostenibles 2016 -2020','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/images/AsuntosambientalesySectorialyUrbana/pdf/compras_p%C3%BAblicas/Plan_de_Accion_Nacional_de_Compras_Publicas_Sostenibles_2016-2020.pdf','Nacional','Jurídica','["Sustentabilidad","Compras Públicas","Estatal"]'),
(58,'0',3,4,'Plan Nacional de Desarrollo - Pacto por la Sostenibilidad: producir conservando y conservar produciendo','2022-01-15','DNP','Colombia','https://www.dnp.gov.co/DNPN/Plan-Nacional-de-Desarrollo/Paginas/Pactos-Transversales/Pacto-por-la-sostenibilidad/Sostenibilidad.aspx','Nacional','Jurídica','["Sustentabilidad","Estatal"]'),
(59,'0',3,4,'Plan Nacional de Negocios Verdes','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/images/NegociosVerdesysostenible/pdf/plan_de_negocios_verdes/Plan_Nacional_de_Negocios_Verdes.pdf','Nacional','Jurídica','["Sustentabilidad","Estatal"]'),
(60,'0',3,4,'Política Nacional de producción más Limpia','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/images/BosquesBiodiversidadyServiciosEcosistemicos/pdf/Normativa/Politicas/polit_produccion_mas_limpia.pdf','Nacional','Jurídica','["Sustentabilidad","Estatal"]'),
(61,'0',3,4,'Política Nacional de Producción y Consumo','2022-01-15','Minambiente','Colombia','https://www.minambiente.gov.co/index.php/component/content/article/154-plantillaasuntos-ambientales-y-sectorial-y-urbana-7','Nacional','Jurídica','["Sustentabilidad","Estatal"]'),
(62,'0',2,4,'Recomendaciones para la estructuración de un Proceso de Compra Pública para la Innovación','2022-01-15','Colombia Compra eficiente','Colombia','https://colombiacompra.gov.co/sites/cce_public/files/cce_documentos/20161130_recomendaciones_para_la_estructuracion_de_un_proceso_de_compra_publica_para_la_innovacion_0.pdf','Nacional','Técnica','["Innovación","Compras Públicas"]');

-- ************************************
-- Table: certificaciones
-- ************************************
INSERT INTO certificaciones (condicion,nombre,entidad,referencia) VALUES 
(12,'Certificación en Gestión de la innovación','CEMPRENDE','https://innpulsacolombia.com/cemprende/node/261'),
(12,'Certificación NTC 5801 de sistemas de gestión para la investigación, desarrollo e innovación (I+D+i)','ICONTEC','https://www.icontec.org/eval_conformidad/certificacion-ntc-5801-de-sistemas-de-gestion-para-la-investigacion-desarrollo-e-innovacion-idi/'),
(12,'Sello de Buenas Prácticas de Innovación','Cámara de comercio de Bogotá','https://www.ccb.org.co/Innovalab/Sello-de-Buenas-Practicas-de-Innovacion'),
(1,'Persona en condición de discapacidad','Secretaría de Salud de Medellín','Registro de localización y caracterización de personas con discapacidad con corte a 2020'),
(1,'Persona en condición de discapacidad','Secretaría de Inclusión Social Familia y Derechos Humanos de Medellín','SIBIS institucional'),
(2,'Persona de la población LGTBIQ+','NA','NA'),
(3,'Certificaciones de Autorreconocimiento, y de Cupos y Descuentos','Ministerio del Interior','https://dacn.mininterior.gov.co/sala-de-prensa/noticias/expedicion-en-linea-de-certificaciones-de-autorreconocimiento-y-de-cupos-y-descuentos-para-comunidades-negras'),
(4,'Certificado de pertenencia indígena','Ministerio del Interior','https://www.mininterior.gov.co/certificado-de-pertenencia-indigena'),
(5,'Certificado de víctima','Documento expedido por la Unidad de Víctimas','Unidad de Víctimas'),
(7,'Cédula de ciudadanía','Registraduría Nacional','https://www.registraduria.gov.co/'),
(9,'Denuncia','Fiscalía General de la Nación','https://www.fiscalia.gov.co/colombia/'),
(10,'Cédula de ciudadanía','Registraduría Nacional','https://www.registraduria.gov.co/'),
(11,'Certificado','Secretaría de inclusión Social Familia y Derechos Humanos','Sistema habitante de calle');

-- ************************************
-- Table: organizaciones
-- ************************************
INSERT INTO organizaciones (condicion,nombre,sigla,telefono,correo) VALUES 
(4,'Asoagroindergiron','','','asodespastora@hotmail.com'),
(4,'Asociación de autoridades indígenas del Tarapacá Amazonas','ASOAINTAM','','azicatchamazonas@gmail.com'),
(4,'Asociación de cabildos del Norte del Cauca','ACIN','','acin@acincauca.org'),
(4,'Asociación de cabildos indígenas del trapecio amazónico','ACITAM','','maraipu16@gmail.com'),
(4,'Asociación de capitanes indígenas del Mirití Amazonas','ACIMA','','cazadorpani2015@gmail.com'),
(4,'Asociación de capitanes indígenas del Yaigoje Bajo Apaporis','ACIYA','','asafrocoam@gmail.com'),
(4,'Asociación de indígenas víctimas del conflicto armado','','','florezdechinchelejo@hotmail.com'),
(4,'Asociación de víctimas del resguardo nuestra señora de la montaña','','','rubencho1968@yahoo.com'),
(4,'Asociación indígena de Pedrera Amazonas','AIPEA','','aati_aciya@hotmail.com'),
(4,'Asociación indígena zona Arica','AIZA','','aati_coinpa@gmail.com'),
(4,'Aticoya; asociación indígena tikuna,cocama y yagua depto. Nariño','','','asocimtaramazonas@gmail.com'),
(4,'Autoridades indígenas de Colombia','AICO','6042868233','aicobogota@hotmail.com'),
(4,'Autoridades tradicionales indígenas de Colombia - gobierno mayor','','3012858715','miryam.chamorro@gmail.com'),
(4,'Cabildo menor indígena el olivo','','','Personeriapalmito@hotmail.com'),
(4,'Cabildo menor indígena Villa Fátima','','','covizenu@hotmail.com'),
(4,'Consejo regional indígena del cauca','CRIC','','cric@emtel.net.co'),
(4,'Crit - consejo regional indígena del Tolima','','0982625085','crit6447@hotmail.com'),
(4,'Mesa departamental de víctimas indígenas','','','viki_duran23@hotmail.com'),
(4,'Movimiento indígena Maiz','','','casama27@yahoo.com'),
(4,'Organización de los pueblos indígenas de la Amazonía colombiana','OPIAC','','opiac2005@yahoo.es'),
(4,'Organización nacional indígena de Colombia','ONIC','6012842168','onic@onic.org.co'),
(4,'Parcialidad indígena la trina Emberá Chami','','','parcialidadcartamamarmato@gmail.com'),
(4,'Resguardo indígena batatal y los 5 asentamientos','','','marcote55@yahoo.com'),
(4,'Resguardo indígena San Lorenzo','','','crideccaldas@gmail.com'),
(4,'Resguardo unificado río San Juan','','','martinsiagama@hotmail.com'),
(4,'Resguardo zenu alto San Jorge','','','tito.rodriguez@parquesnacionalesnaturales.gov.co'),
(5,'Alegrías del Atrato','','3122648564','vieracorraleseugenia@gmail.com'),
(5,'Amigos de San Pedro','','3104565622','corasampe@hotmail.com'),
(5,'Aportando para el futuro','','3004212458','velezadrianamaria@gmail.com'),
(5,'Arte tintored','','6045701287','pintored@gmail.com'),
(5,'Asociación ayaneiba','','6044270354','ayaneiba@gmail.com'),
(5,'Asociación ciudad eterna primavera','','3015391335','proyectolaprimavera@hotmail.com'),
(5,'Asociación Colombiana de Víctimas del Conflicto Armado “La Nueva Esperanza”','ACOVINES','','elenita101@hotmail.com'),
(5,'Asociación cultipaz','','6045217837','yorlymarcela@hotmail.com'),
(5,'Asociación de desplazados','','','almacomunal@gmail.com'),
(5,'Asociación de desplazados de Apartadó','','','tousaguilar10@hotmail.com'),
(5,'Asociación de desplazados de Barrancabermeja','','','asodesbu@hotmail.com'),
(5,'Asociación de desplazados de Coveñas','ASODESCOV','','asodescov@hotmail.com'),
(5,'Asociación de desplazados de Galeras','ASDESGAL','','barragan30@hotmail.com'),
(5,'Asociación de desplazados de Majagual','','','rumail@hotmail.com'),
(5,'Asociación de desplazados de San Marcos','','','o_maida@hotmail.es'),
(5,'Asociación de desplazados de Urabá Villa','','','jesusani2010@hotmail.com'),
(5,'Asociación de desplazados del municipio de Cúcuta','','','conquistadoresdepaz@gmail.com'),
(5,'Asociación de desplazados del municipio de Sardinata','','','rudaya99@yahoo.com'),
(5,'Asociación de desplazados del municipio Puerto Santander','','','conquistadoresdepaz@gmail.com'),
(5,'Asociación de desplazados del Vaupés','ASODEVA','','encaestrada2010@hotmail.com'),
(5,'Asociación de desplazados la esperanza','','','cjosetrifon@yahoo.es'),
(5,'Asociación de desplazados nueva vida con emprendimiento','','','adelagladel@hotmail.com'),
(5,'Asociación de desplazados por la paz de Santander','','','jaelcastro13@hotmail.com'),
(5,'Asociación de desplazados reunidos en Nacederos','ASODERNA','','ezequiel_19@misena.edu.co'),
(5,'Asociación de familias desplazadas','','','luzmarinac59@yahoo.es'),
(5,'Asociación de familias desplazadas en busca de la felicidad','ASFADESFEL','3502490594','danelia.guarin@gmail.com'),
(5,'Asociación de familias restituidas de Colombia','AFAREDC','','orbiliomaya@gmail.com'),
(5,'Asociación de la tercera edad Olaya Herrera No 2','','3205535942','angelapelaez17@gmail.com'),
(5,'Asociación de Población Desplazada Ladera,Vida y Dignidad ','ASOLAVIDI','3502490594','danelia.guarin@gmail.com'),
(5,'Asociación de víctimas azúcar','','','yeselasanmartin@gmail.com'),
(5,'Asociación de víctimas de los Palmitos','ASOVIPAL','','hugoalquerque78@hotmail.com'),
(5,'Asociación de víctimas de Pichilin','','','torrestovar@hotmail.com'),
(5,'Asociación de víctimas de Supía','ADESU','','elba672014@gmail.com'),
(5,'Asociación de víctimas del conflicto','','','claudia-aguas@hotmail.com'),
(5,'Asociación de víctimas senderos de paz','','','violeta7_1@hotmail.com'),
(5,'Asociación de víctimas y sobrevivientes del nordeste antioqueño','','3195628771','asovisna2015@gmail.com'),
(5,'Asociación de vivienda de desplazados por la violencia','','','dagoberto.bolivar@hotmail.com'),
(5,'Asociación de vivienda de desplazados y destechados nueva Colombia','','','saring50@hotmail.com'),
(5,'Asociación desplazados de Guaranda','ASODESGUA','','asodesgua@hotmail.com'),
(5,'Asociación desplazados por un buen futuro hacia el progreso','','','lunita_1966_@hotmail.com'),
(5,'Asociación metamorfosis social','ASOMETASO','6042589916','asociacionmetamorfosissocial@gmail.com'),
(5,'Asociación nacional de víctimas y población vulnerable','','','cutcolrisaralda@gmail.com'),
(5,'Asociación paz urbana','','3203333210','apazurbana@gmail.com'),
(5,'Asociación social de desplazados','','','floramer@hotmail.com'),
(5,'Asociaciones caminantes del futuro','','3148562108','icaminantesdelfuturo@gmail.com'),
(5,'ASOVIC','ASOVIC','','alvaro_taratara@hotmail.com'),
(5,'Asovicolombia','','','dama_aniluz@hotmail.com'),
(5,'Asovictimas charta','','','adhicon@hotmail.com'),
(5,'Asovicvetas','','','wilsonduran44@gmail.com'),
(5,'Asociación víctimas de la violencia de Galán','ASPVVIGA','','asodecicol@hotmail.com'),
(5,'Borrando las fronteras invisibles pisando territorios de paz','CORFROPAZ','3006016906','corfropaz@gmail.com'),
(5,'CDS el progreso N°2','','3116119013','anateresaocampo21@gmail.com'),
(5,'Chirimia chirigoza','','3127413815','chirigoza1@gmail.com'),
(5,'Circo de la rúa corporación cultural','','3113829639',''),
(5,'Clan ama-zonas','','3017415929','bboymega10@gmail.com'),
(5,'Club amigas y amigos barrio la esperanza','CABE','3145827178','clubcabe@gmail.com'),
(5,'Club de vida corazones alegres','','3017483889','sincorreo@medellin.gov.co'),
(5,'Club de vida de tercera edad barrio Aranjuez','','','clubaranjuez@gmail.com'),
(5,'Club de vida estrellas','','','mainoflorez@gmail.com'),
(5,'Club de vida flores en el verano','','3013713106',''),
(5,'Club de vida fuente de alegría','','3103700582','auritarestrepo@hotmail.com'),
(5,'Club de vida viejos jóvenes','','3054600226','notiene@medellin.gov.co'),
(5,'Club de vida y paz','','3104419923','edelcarmen46@hotmail.com'),
(5,'Club deportivo de ajedrez el porvenir','','3193799766','ajedrezporvenir@gmail.com'),
(5,'Club deportivo Zeus','','3007643935','zeuscb27118@gmail.com'),
(5,'Club juvenil recreando ando (ave fénix)','','','jeanmunera1125@gmail.com'),
(5,'Colectivo casa vivero Jairo Maya','','3178101419','giselaquintero8@gmail.com'),
(5,'Colectivo de memoria histórica raíces','','3054657840','memoriasomos@gmail.com'),
(5,'Colombiadigital.digital','','3206626820','medellineko@gmail.com'),
(5,'Comité comunal de inclusión comuna 8','CCIC8','3233638024','ccic8@hotmail.com'),
(5,'Comité de participación cívica a la comunidad','COPARCO','3217080465','marthaelenariosramirez@gmail.com'),
(5,'Consejo de juventud comuna 16','','3022532008','consejojuventudcomuna16@gmail.com'),
(5,'Consejo municipal de voluntariado','','3004943674','coordinadoracmvm@gmail.com'),
(5,'Copacos c8','','3014045790','melida.loaiza@hotmail.com'),
(5,'Coraseares corporación para la recuperación y aprovechamiento de residuos','','3006610170','diravelin@yahoo.es'),
(5,'Corporación 8t arts','','3052395433','info@8tarts.org'),
(5,'Corporación acciones de paz y desarrollo','','3103722979','accionesdepazydesarrollo@gmail.com'),
(5,'Corporación afrocolombiana expresiones','COAFRO','3012424792',''),
(5,'Corporación ambiental agua viva','','3005928487','jairo.miraflores@gmail.com'),
(5,'Corporación ambiental y social planeta verde','','3152762850','corsocialplanetaverde@gmail.com'),
(5,'Corporación arco social y ambiental proserco','','3137306198','corproserco@hotmail.com'),
(5,'Corporación arlequín y los juglares','','3105038455','arlequinylosjuglares@gmail.com'),
(5,'Corporación artística ritmo extremo rex','','3133966891','ritmoextremo@yahoo.es'),
(5,'Corporación artística solle el cuerpo','','3113739454','sollemedellin@hotmail.com'),
(5,'Corporación babel','','3193765605','corporacion.cultural.babel@gmail.com'),
(5,'Corporación ciudad para todos','','','ciudadparatodos.corp@gmail.com'),
(5,'Corporación codeforin','','3128148310','corporacioncodeforin@hotmail.com'),
(5,'Corporación colombiana de desplazados','','','fundehu072011@hotmail.com'),
(5,'Corporación complejo cultural y artístico para el talento y la organización de los valores integrales','','3046529346','catoviproducciones@hotmail.com'),
(5,'Corporación comunitaria de gestión capacitación y proyección social','','3006207379','comgescypros@hotmail.com'),
(5,'Corporación comunitaria monseñor romero','','3206286114','monsenoromero97@gmail.com'),
(5,'Corporación con sentido educativo','','3014677975','asesora.catalinazuluaga@gmail.com'),
(5,'Corporación con-ciencia y dignidad','','','corpocon.ciencia12@gmail.com'),
(5,'Corporación construyendo','','3214623746','direccionconstruyendo@gmail.com'),
(5,'Corporación cultural arte viva','','3197453523','artevivact@gmail.com'),
(5,'Corporación cultural cabuco','','3044461700','doragranda@hotmail.com'),
(5,'Corporación cultural sembrando futuro','','3114378474','chenao2412@gmail.com'),
(5,'Corporación cultural tallerarte','','3014007172','tallerartecultural@gmail.com'),
(5,'Corporación cultural teatro abierto','','3153061785','teabierto@gmail.com'),
(5,'Corporación de arte y poesía Prometeo','','3113089799','festivaldepoesiademedellin@gmail.com'),
(5,'Corporación de derechos humanos y víctimas de la violencia','','3005397097','123cordihuvic@gmail.com'),
(5,'Corporación de higienistas en salud oral','','3148873785','beatrizjunio1992@hotmail.com'),
(5,'Corporación de mecánicos de Antioquia','','3128347725','elprofemoto7@hotmail.com'),
(5,'Corporación de vivienda y desarrollo','CORVIDECO','3193958035','corvideco@gmail.com'),
(5,'Corporación deportiva Dariel','','3178125366','corporaciondeportivadariel@gmail.com'),
(5,'Corporación deportiva punto y coma','','3015840163','corporaciondeportivapuntoycoma@gmail.com'),
(5,'Corporación educativa,cultural y ambiental brazos unidos','','3014313138','brazosunidos@yahoo.es'),
(5,'Corporación el megáfono','','','corporacionelmegafono1@gmail.com'),
(5,'Corporación el oasis','','3146540001','eloasis18@hotmail.com'),
(5,'Corporación fantasía argentina tango','','','fantasiaargentina@yahoo.es'),
(5,'Corporación formativa y cultural jovenes.com','','3016761994','fdanilbentacur@hotmail.com'),
(5,'Corporación integral el arca','','3218889954','corporacionielarca@gmail.com'),
(5,'Corporación logística y eventos tulipanes de robledo','','3175873890','corporaciontulipanes1@gmail.com'),
(5,'Corporación Medellín trabajos asociados','','3024623831','corpometas@outlook.com'),
(5,'Corporación musico marcial Morris Brown de Antioquia','','3122060012',''),
(5,'Corporación Nelson Mandela','','3137853494','mandelacorporacion@gmail.com'),
(5,'Corporación para el desarrollo en equidad social y de género','','3017402489','noheliaorozco@hotmail.com'),
(5,'Corporación para el desarrollo integral de la familia','','3126687878','caciva52@yahoo.com'),
(5,'Corporación para el desarrollo social','CODESO','3015108947','corporacioncodeso@gmail.com'),
(5,'Corporación para el desarrollo social y organizacional','','3218749892','yeison.mahecha1@gmail.com'),
(5,'Corporación para la vida la inclusión y el desarrollo','','3002808562','info@corporacioncovid.com'),
(5,'Corporación polo norte','','3008745631','corpolonorte@gmail.com'),
(5,'Corporación promotora de eventos,deportes y recreación','CORPRENDER','3126117536','corprender.corp@gmail.com'),
(5,'Corporación remanente','','3116242310','corporacionremanente@gmail.com'),
(5,'Corporación santos real','','3104397208','santos.real.belen1@gmail.com'),
(5,'Corporación social y ecológica manantiales de vida','CORPSEM','','corpsem2@hotmail.com'),
(5,'Corporación soñando juntos','','3043642885','sonando.juntos.fundacion@gmail.com'),
(5,'Corporación teatro colonial de Robledo Jose de los Santos Álvarez','','3024044500','teatrocolonial7@gmail.com'),
(5,'Corporación unidos por tricentenario','','30061994967','gloriarueda64@gmail.com'),
(5,'Corporación vivir de nuevo','','3137283328','corporacionvdn2013@hotmail.com'),
(5,'Corporación volver','','','efrenasoc8@gmail.com'),
(5,'Corporación volver a nacer','','3046124969','gladisemilse.42@hotmail.com'),
(5,'Corposi','','3004418096','canodiosa2019@gmail.com'),
(5,'Dagred comuna 6','','3507539353','viviana._maria._@hotmail.com'),
(5,'Danza folclórica aromas de mi tierra','','3102042737','rubielaquiroz036@gmail.com'),
(5,'Descontrol','','3147217938','aimaense@gmail.com'),
(5,'Epicentro de cultura','','3002820450','diamanteazulejo@gmail.com'),
(5,'Familia de la calle','','3012843926','neyrrlub@gmail.com'),
(5,'Fasol regional Antioquia','','3126333627','fabiolaalvarezmesa@yahoo.es'),
(5,'Fuentes de progreso','','3114533914','dorahoyoscom29@gmail.com'),
(5,'Fundación amigos del tenis de campo y el deporte','','','fundamigosdeltenis@gmail.com'),
(5,'Fundación avanti','','3104415200','avanticentrodeformacion@gmail.com'),
(5,'Fundación brújula','','3167448747','info@brujulasm.com'),
(5,'Fundación dios,fe y esperanza','F.D.F.E','3188453639','robertomorayate1959@hotmail.com'),
(5,'Fundación dulce despertar','','3127462073','despertad2011@gmail.com'),
(5,'Fundación educativa asesores de la comunicación','ASEDEC','3113510401','fundasedec@gmail.com'),
(5,'Fundación hogar Jesús divino niño','','','fundacionhogarjesusdivinonino@gmail.com'),
(5,'Fundación kio guerreros de vida','','3045338569','fundacionkioguerrerosdevida@gmail.com'),
(5,'Fundación kirios','','3207534564','lidercomunitario@gmail.com'),
(5,'Fundación más allá de la distrofia','FUNDACIÓN MADI','3002790800','fundacionmadi7@gmail.com'),
(5,'Fundación nace una estrella','','3146965515','fund.estrella@gmail.com'),
(5,'Fundación nacional de desplazados','','','alonsovifi@hotmail.com'),
(5,'Fundación nacional de víctimas y desplazados vicydes','','','funhumana79@yahoo.com'),
(5,'Fundación raulito ley sueños urbanos','','3003428620','fundacion@raulitoley.org'),
(5,'Fundación ser capaz','FSC','3007693905',''),
(5,'Fundación solidaria la visitación','','3186114246','info@fundavisitacion.org'),
(5,'Génesis cultural y social c-13','','3206124780','edissonflorez7@gmail.com'),
(5,'Grupo comunitario nuevos horizontes (pinares)','','3136731346','paolaandrea0v1987@gmail.com'),
(5,'Grupo de adulto mayor la amistad','','3008165188','martadiossag@gmail.com'),
(5,'Grupo de danza las aldeanas','','3153888278','orfamarines@gmail.com'),
(5,'Grupo perspective asesorías ambientales','','3013915035','perspectiveasesorias@gmail.com'),
(5,'Grupo ritmo joven','','3136085609','julianrxn2@hotmail.com'),
(5,'Instituto colombiano de medio ambiente y desarrollo sostenible','','3146785289','gilcar500@yahoo.es'),
(5,'La banda pirata','','3013998501','caralbe0@gmail.com'),
(5,'Mesa ambiental c70','','3008188794','cmesamartinez@gmail.com'),
(5,'Mesa de convivencia,derechos humanos y paz c7','','3116403481','adielaalbanez@hotmail.com'),
(5,'Mesa de derechos humanos comuna 4','','3218151345','alexcar06@hotmail.com'),
(5,'Mesa de familia comuna 7','','3177378922','marticarivera@yahoo.es'),
(5,'Mesa de gestión urbanización mirador de la huerta','','3213506914','magdala.veg@gmail.com'),
(5,'Mesa de participación de las víctimas del conflicto armado del Dovio','','','fundaesperanza1@hotmail.com'),
(5,'Mesa de paz y derechos humanos corregimiento de San Cristóbal','','3045753399','doravilla41@hotmail.com'),
(5,'Mesa de trabajo desaparición forzada / cooperación Colombia - Europa','','','amolautopia@yahoo.es'),
(5,'Mesa de trabajo vereda la loma','','3058827022','mesadetrabajoveredalaloma@gmail.com'),
(5,'Mesa derechos humanos sap c80','','','eco2305@yahoo.com'),
(5,'Mesa en salud Moravia','','3003123788','saludmoravia@yahoo.es'),
(5,'Mesa participación víctimas de Manizales','','','adoracion1992@hotmail.com'),
(5,'Movimiento victimas crímenes del estado cap.bmanga','','','coormepades@yahoo.com'),
(5,'Nefertary 7','','3127604701','thaelica13rivera@gmail.com'),
(5,'Organización de desplazados barrio Simón','','','rosatheran@hotmail.com'),
(5,'Organización de población víctimas de Mistrató','','','alberto.wasorna@hotmail.com'),
(5,'Organización de víctimas Vaupés','OVIVA','','gloriaedith1111@gmail.com'),
(5,'Parceleros desplazados de Santa Paula','ADEPSA','','fchica2010@hotmail.com'),
(5,'Proceso de comunidades negras','PCN','','pcnkolombia@hotmail.com'),
(5,'Recreando inder voluntariado sector primaveral','','3108398626','sandrypatri@live.com'),
(5,'Red barrial popular número uno construyendo ciudadanía','','3003907359','irmarmu@gmail.com'),
(5,'Red de cuidadores','','3136821927','abriendopuertasaladignidad@gmail.com'),
(5,'Red de personeros y lideres estudiantiles de Belén','','3507516570','corbuen@gmail.com'),
(5,'Red de turismo Santa Elena','','3103580094','redturismose@gmail.com'),
(5,'Red gospel de Medellín','','3007409000','redgospelmedellin@gmail.com'),
(5,'Red juvenil de DD.HH','','3185416638','felipe.machado.c@hotmail.com'),
(5,'Red mesa étnica afrocolombiana de la comuna 13','METC','3217802642','mesaetnicaafrodela132020@gmail.com'),
(5,'Red mixtos del campo','','3003348777','gloriaamp1964@hotmail.com'),
(5,'Red nacional de mujeres afrocolombianas kambirí','','3008668712','redmujerafro@hotmail.com'),
(5,'Representante víctimas de adultos mayores','','','asovipro2014@hout.com'),
(5,'Representante víctimas de desplazamiento forzado','ASOFUNORT','','elizabethramirezmancilla@gmail.com'),
(5,'Sembrado ando','','3218162900','jazyagasu05@gmail.com'),
(5,'Semillas de paz','','3016970098','melisa.castano0.99@gmail.com'),
(5,'Semillero sembrando futuro progreso # 2','','3206590431','odisossa@hotmail.com'),
(5,'Solidaridad comuna1','','3008156757/3143807561','witermomtoya19@gmail.com'),
(5,'Sueño latino','','3217069220','corporacionsuenolatino@gmail.com'),
(5,'Talla de reyes','','3147188789','dos.d.12@hotmail.com'),
(5,'Todos por villa hermosa','','3214369634','todosxvillahermosa07@gmail.com'),
(5,'Veeduría al código de policía','','3147744567','mauriciocorre1984@hotmail.com'),
(5,'Victimas en condición de discapacidad','','','jaqueline2538@hotmail.com'),
(6,'Acnur','ACNUR','6075771035','colcu@unhcr.org'),
(6,'Americares','','3222498405/3224522236',''),
(6,'Asociación Profamilia','','6075711130/6075710142',''),
(6,'Bethany Christian Services','','6075956790','mcorredor@bethany.org'),
(6,'Capellanía Ofica','ICC','3124333401','capelleniaiccjgcc@gmail.com'),
(6,'Comité Internacional de Rescate','IRC','6075943282',''),
(6,'Corprodinco','','6075710379','coordinacion@corprodinco.org'),
(6,'Cruz Roja Colombiana -Seccional Norte de Santander','','6075725600','nortesantander@cruzrojacolombiana.org'),
(6,'Fundación Halú','','3212272914','cooperacion@fundacionhalu.org'),
(6,'Fundación Nueva Ilusión','','3122718129','fcolombovenezolanani@gmail.com'),
(6,'Misioneros de San Carlos Scalabrinianos','','3185208678','scalabrinicucuta@gmail.com'),
(6,'Project Hope','','3116944532/3012363849','avasquez@projecthope.org'),
(7,'4 elements','','3235115976','rock55@hotmail.es'),
(7,'6 grados 8 de marzo','','3012557769','benhureusse@outlook.com'),
(7,'A partir de la raya','','3042035968','apartirdelaraya@gmail.com'),
(7,'A paso firme','','3002764242','cespedesheydy@gmail.com'),
(7,'A.G.A','','3122360266','santiagox60x@hotmail.com'),
(7,'A.I.D biohacking Colombia','','3117942285','biohackingcolombia@gmail.com'),
(7,'Abracadabra','','','zulethandrea@gmail.com'),
(7,'Abraxas','','','abraxasdcj@gmail.com'),
(7,'Abriendo el armario','','3137593385','digitalqueercolectivo@gmail.com'),
(7,'Aburrá view','','','aburraview@gmail.com'),
(7,'Academia dituuokèy','','3193714870','keytuyey@gmail.com'),
(7,'Accenture','','6075167770',''),
(7,'Acción colectiva','','3217580743','ac.accioncolectiva@gmail.com'),
(7,'Acción verde','','3015419027','accionv3rd3@gmail.com'),
(7,'Acevedo futbol club','','3008395911','chechobuitrago@yahoo.es'),
(7,'Acj-ymca Medellín','','','comunicaciones@ymcamedellin.org'),
(7,'Acome','','3004243772','nayadebg001@gmail.com'),
(7,'Acrodance all stars','','3233691573','yatsmanic@gmail.com'),
(7,'Activamos','','6072539662','alritmodelarisa5@gmail.com'),
(7,'Activarte','','3003353975','activartee@gmail.com'),
(7,'Activos por la vida','','3013338932','alejandrodurangovasquez@gmail.com'),
(7,'Acucu','Acucu','3217403460','meli.acevedo11@gmail.com'),
(7,'Afro dance','','3133878695','afrodanse18@gmail.com'),
(7,'Afro resistencia','','3145597366','afroresistencia16@gmail.com'),
(7,'Afrokids','','3106412847','sondeafricaoficial@gmail.com'),
(7,'Afropower danza','','3206527800/3046829761','afropowerurbano@gmail.com'),
(7,'Afropower junior','','3046829761',''),
(7,'Ágata-escuela de danza tribal','','3053287562','natalia-1107@hotmail.com'),
(7,'Agencia de cooperación e inversión de Medellín y el área metropolitana','ACI','6073203430','info@acimedellin.org'),
(7,'Agility bor','','','alejandro_baena39132@elpoli.edu.co'),
(7,'Agnateos fonorarte','','3163673568','jcamiloruiz526@gmail.com'),
(7,'Agnatos - grupo musical y sonorarte','','3163673568','camiloruiz526@hotmail.com'),
(7,'Agridulce','','3163583363','alejovalz@hotmail.com'),
(7,'Agrolenials','','3206299333','agrolenials@gmail.com'),
(7,'Agrupación artística pas de deux','','3007447309','pasdedeuxoficial@gmail.com'),
(7,'Aguante y corazón','','3013140129','davidandresuarez@gmail.com'),
(7,'Aharai','','','dania.o1293@hotmail.com'),
(7,'Aiesec - Universidad de Antioquia','','3105917111','udea@aieseccolombia.org'),
(7,'Aiesec en UPB','','6074488388','presidencia.upb@aieseccolombia.org'),
(7,'Aiwelie surelie','','3128629792','alexchift@hotmail.com'),
(7,'Akiba club','','3197656865','Jpgaleano@fg-it.com'),
(7,'Al son del tambor','','3016761994','fdanielbetancur@gmail.com'),
(7,'Alag','','3043832803/3148405340','andersonfka@gmail.com'),
(7,'Alerta joven','','3215335505','lizethcano0528@hotmail.com'),
(7,'Algarada juvenil','','3015740514','jefer-20112007@hotmail.com'),
(7,'Alianza joven Medellín','','3217041281','santiibm26@gmail.com'),
(7,'Alianza social LGBTI de Antioquia','','3143360111','alianzasocial.lgbti@gmail.com'),
(7,'All for christ','','','19cindy99@gmail.com'),
(7,'Alma de carnaval','','3014435147','almadecarnavall@gmail.com'),
(7,'Alma de juventud','','3113740113','estherforonda183115@hotmail.com'),
(7,'Alma verde','','3013640398','danielayepes97@hotmail.com'),
(7,'Alquimistas de la creación','','3217610370','dmejiag1234@gmail.com'),
(7,'Amando sin límites','','6072599506','proyectoamandosinlimites@gmail.com'),
(7,'Amarule','','6073774352','colectivoamarule@gmail.com'),
(7,'Amauta','','3113591315','patriciacaro1100@gmail.com'),
(7,'Ambiente IEK','','6074419569','Clubes.IEK@gmail.com'),
(7,'Ámbito ecológico','','3218391061','gasucerquia@gmail.com'),
(7,'Ancestros de las montañas','','3017178250','migueljaraos2000@gmail.com'),
(7,'Andalucía C.D','','','andaluciadeportivo@gmail.com'),
(7,'Andalucía futbol club','','3215958358','julian.estrada248@gmail.com'),
(7,'Andante films','','3053770563','andantefilmsmedellin@gmail.com'),
(7,'Andesir','','3218814266','andesir@rocketmail.com'),
(7,'Aneiap unalmed','','3207317741','unalmed@aneiap.co'),
(7,'Angelesdcharles','','3005908074','lach.cp@hotmail.com'),
(7,'Angels black','','3004347903','edwinhm12@hotmail.com'),
(7,'Animación juvenil bonanza','','3104423914','julianx5@hotmail.com'),
(7,'Animalarte','','3182591259','animalarte182@gmail.com'),
(7,'Animalistas en el parque','','3045580420','asherahmoonah@gmail.com'),
(7,'Animatrón','','3022028222','animatron20@gmail.com'),
(7,'Anonimos krew','','3122749177',''),
(7,'Anwar','','3104140733','anwardanzaoriental@gmail.com'),
(7,'Apasionarte','','','apasionartemed@gmail.com'),
(7,'Apersonate Belén','','6073855555','barrio.belen@bibliotecasmedellin.gov.co'),
(7,'Arboleda','','3146295491','arboledareggaeband@gmail.com'),
(7,'Arion y yediel','','3137899566','juangomezosorio98@gmail.com'),
(7,'Arlet','','3164945400','yeisonn.16@gmail.com'),
(7,'Armonía ambiental','','3117539828','carloera55@gmail.com'),
(7,'Arriba','','3105189586','redier777@gmail.com'),
(7,'Art mdf','','3013979348','arteamf21@hotmail.com'),
(7,'Art passion','','3128637878','artpassionacademia@gmail.com'),
(7,'Artango','','3003191786','artangoclub@gmail.com'),
(7,'Arte 13','','3007150883','sebastian0604@hotmail.com'),
(7,'Arte impacto','','6074433461','yulianaholguinalcaraz@gmail.com'),
(7,'Arte nuclear','','3023318938','kellyzapata03@gmail.com'),
(7,'Arte polifacético','','3166115505','cibercolegiokevin@gmail.com'),
(7,'Arte sin límites','','3153030873','grupojuvenilartesinlimites@gmail.com'),
(7,'Arte sordo ciego','','6075881453','laruedaflotante@gmail.com'),
(7,'Arte vivo','','3012559064','artevivo0423@gmail.com'),
(7,'Artes del IEK','','','clubes.iek1@gmail.com'),
(7,'Artes estéticas','','6074419569','IEKclubes13@gmail.com'),
(7,'Artes marciales granizal','','3502920273','tatimontoyaortiz25@hotmail.com'),
(7,'Artes plásticas Olaya Herrera','','3108976835','camilagata1104@gmail.com'),
(7,'Arzobispo en escena','','3215866511','alexisrojas011406@gmail.com'),
(7,'Arzomusic','','3175355064','Saraytoro20@outlook.com'),
(7,'Asarté','','6075886553','margie_porto@hotmail.com'),
(7,'Ashala danzas orientales','','3165231985','ashala.danza@gmail.com'),
(7,'Aslamh','','3053003969','Manuelalvarezolano@gmail.com'),
(7,'Asociación sin ánimo de lucro gold hands','','3147961631','asociaciongoldhands@gmail.com'),
(7,'Aspa','','3006375881','sarama5.2@hotmail.com'),
(7,'Atardeceres de la montaña','','','rendongomezbrayanhelian@gmail.com'),
(7,'Athalía','','6072631767','yurleyrestrepo17@hotmail.com'),
(7,'Atlas girls club','','3012059088','coresperanzadelfuturo@gmail.com'),
(7,'Atma prem','','3002774711','atmapremapsi@gmail.com'),
(7,'Aula joven','','3016393340','mesadearticulacionjuvenil6@gmail.com'),
(7,'Aulab','','311666934','victormbq101@gmail.com'),
(7,'Auro patín','','3014038017','alissonlopez391@gmail.com'),
(7,'Avalancha','','3007391608','maulo02@hotmail.com'),
(7,'Ave fénix','','','ajugar2009@hotmail.com'),
(7,'Aventureros pal Antioquia','','3137509646','aventurerospal@gmail.com'),
(7,'Awady','','3113609524','awadydanza@gmail.com'),
(7,'Ayaneiba','','3136935811','ayaneiba@gmail.com'),
(7,'Ays Colombia','','','areparrilla@gmail.com'),
(7,'Azúcar','','3216234154','beth2919@hotmail.com'),
(7,'Bachateamedellin','','3006435449','bachateamedellin@hotmail.com'),
(7,'Bajolamanga.co','','3192021450','columnasblm@gmail.com'),
(7,'Balcón de la 13','','3013765695','keko1027@gmail.com'),
(7,'Banda de marcha castilla real mesa diversa c5','','3145381746','edissontirado8@gmail.com'),
(7,'Banda de marcha María Montessori','','6075851506','edisontiradoo@gmail.com'),
(7,'Banda fusión ciudad de Medellín','','3015970435','apaeres68@hotmail.com'),
(7,'Banda marcial ciudad de Medellín','','3103732132','jramirezarbelaez@gmail.com'),
(7,'Banda marcial fénix','','3004573704','camiloalvarez9434@gmail.com'),
(7,'Banda marcial parroquia San Cristobal','','3113736232','yobanfelipemazocardenas@gmail.com'),
(7,'Banda musico marcial Diego Echavarria Misas','','3123381301','cornetapicolo@gmail.com'),
(7,'Banda musico marcial Morris Brown de Antioquia','','3122060012','davincho57@hotmail.com'),
(7,'Banda musico marcial nss','','3123199953','edwin-calle10@hotmail.com'),
(7,'Banda músico marcial rosa mística','','3144283332','yumeralex2@gmail.com'),
(7,'Banda pasión musical','','3014128081','cjcravlgtb@gmail.com'),
(7,'Banda show ciudad de Medellín','','3005476685','davidaza014@gmail.com'),
(7,'Banderas negras (b/n)','','3152758753','holasoysteven10@gmail.com'),
(7,'Bàrbaros family','','3017170198','marioelatentp1987@gmail.com'),
(7,'Barber art (educación,emprendimiento,cultura)','','3205792561','barberarteducacion@gmail.com'),
(7,'Barber art cultural','','3147872656','barberartcultura@gmail.com'),
(7,'Barber art empredimiento','','3147872656','barberartemprendimiento@gmail.com'),
(7,'Barber magic','','3148315733','johansantiago2010@hotmail.com'),
(7,'Barber shop','','3104526466','estibencordoba4@gmail.com'),
(7,'Barberos con amor - comuna 2','','3118455006','elbarbemurdokk@gmail.com'),
(7,'Bardos y cantares','','3113681415','juanesmartinezq@gmail.com'),
(7,'Barrios futboleros','','3113477519','arnigomez@hotmail.com'),
(7,'Barrios on','','3226775725','barriosonhiphop@gmail.com'),
(7,'Battlle kingz (liga de freestyle)','','','battlekingzfreesyle@gmail.com'),
(7,'Bazar informativo','','3046705043','elbazarinformativo@gmail.com'),
(7,'Beat street','','3113726833','mcardenasmejia072@gmail.com'),
(7,'Bekids','','3058142080','info@bekids.com.co'),
(7,'Ben-jorín','','3058793026','manuorregol25@gmail.com'),
(7,'Biblio-gamers la ladera','','3127531882','tecnologia.ladera@bibliotecasmedellin.gov.co'),
(7,'Bienvenidos al himalaya','','3137536789/3054824826',''),
(7,'Bienzo','','3225422030','ana.palaciozta@gmail.com'),
(7,'Big boys dance','','3015595501','wjosuebf@gmail.com'),
(7,'Biia lab','','','info@biialab.org'),
(7,'Blanca cristiana','','3045532258','blancangutierrezm@gmail.com'),
(7,'Bohery','','3217752296','bleidyv@hotmail.com'),
(7,'Bokeh','','','bokeh.colectivo@gmail.com'),
(7,'Bolívar en falda','','3218051864','bolivarenfalda@gmail.com'),
(7,'Brazos abiertos','','','marlosa75@gmail.com'),
(7,'Break steps','','3046630102','info.breaksteps@gmail.com'),
(7,'Brigada de atención y prevención a desastres i.e.mjc','','3016552967','ospinalondonokevin931@gmail.com'),
(7,'Broky f.c','','3002298830','direccionbrokyfc@gmail.com'),
(7,'Burbuja de téferi','','','lucasandresaguirre1234@gmail.com'),
(7,'Buscando felicidad','','3053000152','yolverysonia@gmail.com'),
(7,'C2 joven','','3207721426','luis1997mosquera@gmail.com'),
(7,'C9 cultura','','3014558221','cultura.c9@gmail.com'),
(7,'Cakefake','','3013687150','jgiraldoc22@gmail.com'),
(7,'Calacho f.c','','3012029192','soelstiwart@hotmail.com'),
(7,'Calbarrio','','3016048643','magicmakerprod@gmail.com'),
(7,'Caminando descalzos','','3023271654','villaduque92@hotmail.com'),
(7,'Camino al ring','','3188937291','juanjoifb2000@gmail.com'),
(7,'Campeones por la vida','','3163814222','Sistemas5@hotmail.com'),
(7,'Candela joven','','','catalinalop@ielacandelariamedellin.edu.co'),
(7,'Cantares de Antioquia','','3013666132','cantaresdeantioquia@hotmail.com'),
(7,'Cantera de lideres olayista','','3116030994','medetrip@gmail.com'),
(7,'Carpe diem','','','andresagudelo369@gmail.com'),
(7,'Casa de la cultura Manrique','','6072117373','cdcmanrique@gmail.com'),
(7,'Casa diversa','','3193785618','jhon.restrepo1@gmail.com'),
(7,'Casa galería','','3014706448','janxmusicacol@outlook.es'),
(7,'Casa lesmes','','','casalesmes@hotmail.com'),
(7,'Casa volarte','','','casavolarte@gmail.com'),
(7,'Causa & efecto','','3043289292','software@causayefecto.com.co'),
(7,'Cayccr: corporación artística y cultural cristiana','','3206131305','fonnegraderecho@gmail.com'),
(7,'Cci colombian alumni club','','3117634317','ccicolombianalumni@gmail.com'),
(7,'Cdca sport','','3192378099','cdcasport@hotmail.com'),
(7,'Cdk dance cover','','3122366176/3508685601','titonto1593@hotmail.com'),
(7,'Celtix','','3046570132','administracion@clubceltix.com'),
(7,'Célula 126','','3007624373','kellyalvarezmejia0@gmail.com'),
(7,'Celula 47','','3147068534','lina.lopera@gmail.com'),
(7,'Central parkour','','','centralparkour1@gmail.com'),
(7,'Centro Carlos Lleras canto','','3103677720/3053027621','Bienestar@centrocarloslleras.org'),
(7,'Centro Carlos Lleras danza','','3053027621','sgsst@centrocarloslleras.org'),
(7,'Centro Carlos Lleras deporte','','3053027621/3103677720','samuangel2017@gmail.com'),
(7,'Centro Carlos Lleras teatro','','3053027621/3103677720','cristina.scolaro23@gmail.com'),
(7,'Centro colombo americano Medellín','','6072040404','comunicacolombo@colomboworld.com'),
(7,'Centro de desarrollo cultural de Moravia','','6072136010','comunicaciones@centroculturalmoravia.org'),
(7,'Cepar: centro de formación para la paz y la reconciliación','','6074444144',''),
(7,'Cepc miradas en el camino','','6072928010','miradasenelcamino@gmail.com'),
(7,'Chairman business','','3183861470','chairmanbusinesscolombia@gmail.com'),
(7,'Changó colectivo juvenil','','3002252306',''),
(7,'Charkes 04','','3007008224','andres.bedoya2002@outlook.es'),
(7,'Chatengo internacional','','3218939300','lauramachadovallejo@hotmail.com'),
(7,'Cheer city','','3136031415','coachugo22@gmail.com'),
(7,'Cheer loding','','3137867521','mariarendon605@gmail.com'),
(7,'Chirimia el sonar de los tambores','','','elsonardelostambores@hotmail.com'),
(7,'Chirimía fe y alegría granizal','','3004549655','juromeca@gmail.com'),
(7,'Chirimia la guapachosa','','3122060012','corporacionmusicalmorrisbrown@gmail.com'),
(7,'Chirimia y papayera viva Colombia','','3166317245','chirimiavivacolombiaevelynsoto@gmail.com'),
(7,'Cij','','3168788067','edwardmadrid5321@gmail.com'),
(7,'Cine al parque','','3002987202','cinealparque.80@gmail.com'),
(7,'Cine castilla','','6075865985','festivalcica@gmail.com'),
(7,'Cine vivo','','3005138882','sergiolldp2012@gmail.com'),
(7,'Cip colombian innovation program','','3167550257','dirinnovacion@marymount.edu.co'),
(7,'Circo de la rúa','','3195168076','circodelarua@hotmail.com'),
(7,'Circolate','','3219086142','jaofsk87@gmail.com'),
(7,'Circulos pro cultura del agua','','3188137909',''),
(7,'Circzanquis','','3017291218','circzanquis@gmail.com'),
(7,'Cirko libertario','','3175878781','Cirkolibertario@gmail.cC'),
(7,'Cisc + laboratorio de ideas','','','cisclaboratoriodeideas@gmail.com'),
(7,'Ciudad comuna','','6072168416','info@ciudadcomuna.org'),
(7,'Ciudad comuna- colectivo radial voces de la 8','','6072214974','gicela.londono@udea.edu.co'),
(7,'Ciudad don Bosco','','6072642122','info@ciudaddonbosco.org'),
(7,'Ciudad frecuencia','','3007863140','ciudadfrecuencia2@gmail.com'),
(7,'Ciudad para todos','','6075017602','ciudadparatodos.corp@gmail.com'),
(7,'Civica juvenil el triunfo','','3002251651','cristhiam.villamil1214@correo.policia.gov.co'),
(7,'Civica juvenil popular','','3024375502','mateopinedarxn@gmail.com'),
(7,'Cívica juvenil San Cristóbal','','3104592218','ferney.montoya@correo.policia.gov.co'),
(7,'Civica juvenil villa Laura','','3003879060','edwinvelez28@hotmail.com'),
(7,'Clan akhénaton grupo scout 145','','3013155624','isabelperezeche@gmail.com'),
(7,'Clase viva','','3185955144','sebas91195@gmail.com'),
(7,'Club a.i.r.e.','','3216061823','aireultimate@gmail.com'),
(7,'Club acamphemos','','6075274040','educacionlihea@une.net.co'),
(7,'Club afro resistencia','','3016255917','daniitha2216@gmail.com'),
(7,'Club alfa','','3017893814','clubesbalonmano@gmail.com'),
(7,'Club ambiental despertando sueños','','3132954926','santijimdur@gmail.com'),
(7,'Club apolo handball','','3043310703','melimontero07@gmail.com'),
(7,'Club baloncesto talento paisa','','3167266530/3216295637','genny-valencia@hotmail.com'),
(7,'Club bicisescuela','','3128093681','jairolling80@gmail.com'),
(7,'Club corginumil','','3013156139','corginumil@hotmail.com'),
(7,'Club corporación bmx raider','','3012416774','clubbmxraider@hotmail.com'),
(7,'Club de amigos con fraternidad','','3136681815','dioneburgos@yahoo.es'),
(7,'Club de amigos y amigas la esperanza','','3007087315','clubcabe@gmail.com'),
(7,'Club de árbitros','','3024375098','clubamigosdelfutbol@hotmail.com'),
(7,'Club de astronomía tycho','','3186086005','danielafernandahernandezbedoya@gmail.com'),
(7,'Club de balonmano seven','','3103471515','katios.balonmano@gmail.com'),
(7,'Club de bmx scorpions bike','','3207538024','scorpiosbike@outlook.com'),
(7,'Club de judo sol naciente','','3005485974','Clubjudosolnaciente@gmail.com'),
(7,'Club de lectura los incomprendidos','','6075046636','yulisafernanda19@gmail.com'),
(7,'Club de lectura pedregal entre letras','','3147967819','josemiguelgonzalez@hotmail.com'),
(7,'Club de lectura psique','','3103894328','ayax195@hotmail.com'),
(7,'Club de lectura y escritura librería mutante','','3046517810','alejandroherran9@gmail.com'),
(7,'Club de lectura: un mundo entre palabras','','3117479110','lectura.alp@gmail.com'),
(7,'Club de letras','','3045246794','kemalu13@gmail.com'),
(7,'Club de los perdidos','','3506251266','felipenaranjobetancur@gmail.com'),
(7,'Club de mangakas','','3003166191','andres.grajales@gmail.com'),
(7,'Club de música cdb','','3017212923','artisticacdb@gmail.com'),
(7,'Club de recreación','','3005125298','estebanapolinar23@gmail.com'),
(7,'Club de robótica femenino','','3105228905','nmazo@fundaorth.org'),
(7,'Club deportivo aifosana','','3013173295','lucax216@hotmail.com'),
(7,'Club deportivo ares','','3162805324/3105986448','kthe3012@gmail.com'),
(7,'Club deportivo Carlos Gaviria','','','clubdeportivo.carlosgaviria@hotmail.com'),
(7,'Club deportivo corporación social y cultural falcon comuna dos','','3127232676','beatrizloaizav@yahoo.es'),
(7,'Club deportivo ejército de salvación','','3006980249','decordobam1997@gmail.com'),
(7,'Club deportivo Estiven Osorio','','3015754478','estideo@gmail.com'),
(7,'Club deportivo fénix rugby','','3183472689',''),
(7,'Club deportivo jac probien','','3046377227','marcelhina43@gmail.com'),
(7,'Colonia el valle choco F.C.','','3137035404','plahabanca@hotmail.com'),
(7,'Comité comunal de inclusión -* robledo','','3043674294','comiteinclusionc7.secretaria@gmail.com'),
(7,'Como tu diversa comuna 16','','3223817596','comotudiversacomuna16@gmail.com'),
(7,'Desigual','','3147198011','pipe.estradaq@gmail.com'),
(7,'Diáspora africana','','','pifany7@hotmail.com'),
(7,'Equipo de etnias','','','unidaddeetnias@medellin.gov.co'),
(7,'Fundación corazón síndrome de turner','','3127922518','v.uru@hotmail.com'),
(7,'Gopes','','','gopes697@gmail.com'),
(7,'Grupo de baile en silla de ruedas','','3205555695','willsoncardona@hotmail.com'),
(7,'Inem diversa','','','inemdiversa@gmail.com'),
(7,'Mamá afrika','','3046009605','artemamafrika@gmail.com'),
(7,'Mesa diversa comuna 2','','','mesadiversac2@gmail.com'),
(7,'Mesa diversa comuna 4','','3196248219','sergioherrera8721@gmail.com'),
(7,'Mesa diversa divergéneros c3','','3013862101/3005795507','mesadivergenerosc3@gmail.com'),
(7,'Pastoral afro - la sierra','','3045697523',''),
(7,'Programa para la diversidad sexual e identidades de género en plural','','','movilizacionenplural@gmail.com'),
(7,'Razas y ritmos','','3127449961','razasyritmos@hotmail.com'),
(7,'Son de África','','3106412847','klichehl@gmail.com'),
(8,'Acción campesina','','','funhumana79@yahoo.com'),
(8,'Asoacuilafe','ASOACUILAFE','','lalumacas220@hotmail.com'),
(8,'Asoagricac','ASOAGRICAC','','agrecam@hotmail.com'),
(8,'Asociación campesina del valle del río Cimitarra','','','acvc.barrancabermeja@gmail.com'),
(8,'Asociación Campesina de Santander','ASOGRAS','','asociacion.campesinasantander@gmail.com'),
(8,'Asociación agrícola de emprendedores del campo','','','urregodavid@hotmail.com'),
(8,'Asociación agropecuaria abibe de San José de Apartadó','','','joaquneliecer@yahoo.es'),
(8,'Asociación cacaocultores de los municipios de Arboletes','','','dinaoscar@hotmail.com'),
(8,'Asociación campesina del Guamo Bolívar','','','slaunion@hotmail.com'),
(8,'Asociación campesina inza -tierradentro acit','','','acit1997@gmail.com;'),
(8,'Asociación campesina productora del Guamo Bolívar','','','info@sdps.org'),
(8,'Asociación de cacaoteros de toro','ASOCACAO','','contactenos@asohofrucol.com.co'),
(8,'Asociación de cacaoteros modelo de Urabá','','','asoprone@hotmail.com'),
(8,'Asociación de campesinos desplazados','','','yovannyurzola@hotmail.com'),
(8,'Asociación de productores agrícolas del Abibe','','','acefuver@gmail.com'),
(8,'Asociación de productores cacao','','','sauldurango1018@hotmail.com'),
(8,'Asociación de productores de cacao Chigorodó','','','aprocesu@hotmail.com'),
(8,'Asociación de productores de cacao de Aguas Claras','','','diogenesperezaregel@gmail.com'),
(8,'Asociación de productores de cacao de Mutatá','','','asociacionmontebravo@gmail.com'),
(8,'Asociación de productores de cacao especial de Urabá','','','asoprani@yahoo.es'),
(8,'Asociación de productores de San José','','','sanjose68285@gmail.com'),
(8,'Asociación de productores promoviendo futuro','','','asproagrona@hotmail.com'),
(8,'Asociación de trabajadores campesinos pro zrc - caloto','','','astrazonacal@gmail.com'),
(8,'Asociación nacional de usuarios campesinos','ANUC','','anucquilichao@hotmail.com'),
(8,'Asociación nacional de usuarios campesinos de Colombia','','','gerencia@fedepanela.org.co'),
(8,'Asociación siervos sin tierra','','','1956manolo@hotmail.es'),
(8,'Asogrico (asociación de agricultores de concordia)','','','lalumacas220@hotmail.com'),
(8,'Consejo rural','','','agricultura@pasto.gov.co'),
(8,'Cooperativa de ganaderos y lecheros de toro','','','info@analac.org'),
(8,'Cooperativa de productores agropecuarios','','','abicacaosat@yahoo.es'),
(8,'Federación colombiana de productores de papa','','','presidencia@fedecacao.com.co'),
(8,'Federación nacional de cacaoteros','FEDECACAO','','fundacioncolombianaagroecologica@gmail.com'),
(8,'Federación nacional de cafeteros de Colombia','','','lazaror79@yahoo.com'),
(8,'Federación nacional de productores de panela','','','dignidadagropecuaria2013@gmail.com'),
(8,'Instituto mayor campesino','IMCA','','pedroojeda136@hotmail.com'),
(8,'Organización proyecto agroforestal al comuna','','','indigenascrir@yahoo.com'),
(8,'Productores agropecuarios solución integración y vida','','','aquilesantonioserjesierra@hotmail.com'),
(9,'Asociación de desplazados San Antonio','','','personeriapalmito@hotmail.com'),
(9,'Asociación de desplazados y mujeres de Antioquia','ADMA MUJER','3007586653','admamujer2019@hotmail.com'),
(9,'Asociación de mujeres abriendo camino','ASOMUCAMI','','corporation-cirid@hotmail.com'),
(9,'Asociación de mujeres construyendo bienestar del barrio','','','idis1979@hotmail.com'),
(9,'Asociación de mujeres desplazadas','','','yutoscano@hotmail.com'),
(9,'Asociación de mujeres desplazadas “ayudemos a progresar”','','','asodelor@hotmail.com'),
(9,'Asociación de mujeres desplazadas del Pacífico','','','acivarp2015@gmail.com'),
(9,'Asociación de mujeres desplazadas por la paz de Santander','','','isa_646@hotmail.com'),
(9,'Asociación de mujeres por el progreso','','','asomupiedras@hotmail.es'),
(9,'Asociación de mujeres tejiendo sueños','ASOMUTES','','mavana07@hotmail.com'),
(9,'Asociación de mujeres unidas','','','mujeresunidasbarrancaberme@hotmail.com'),
(9,'Asociación de mujeres víctimas','','','chiquitabravita.14@hotmail.com'),
(9,'Asociación de mujeres víctimas de la violencia','','','joserondon1@hotmail.com'),
(9,'Asociación de mujeres víctimas de Santa Rosa','','','pachonsonia@hotmail.com'),
(9,'Asociación de mujeres víctimas de Urabá','','','angelasalazarmurillo@yahoo.es'),
(9,'Asociación mujer kerigma','','3107397832','dianacata1805@gmail.com'),
(9,'Asociación mujeres desplazadas afro','','','leyda132009@hotmail.com'),
(9,'Asociación mujeres víctimas con visión del guamo','','','dsuarez@corporacionpba.org'),
(9,'Asociación municipal de desplazados de Morroa','ASOMUDEMO','','jorto2010@hotmail.com'),
(9,'Asociación social de desplazados nuevo','','','floramer@hotmail.com'),
(9,'Asociación víctimas de la masacre','','','ciroabadia@homail.com'),
(9,'Colectivo de mujeres c11 laureles estadio','','3014756868','colectivomujerescomuna11@gmail.com'),
(9,'Colectivo de mujeres comuna 13','','3127200944','amparopuertajaramillo@gmail.com'),
(9,'Corporación de madres cabeza de familia','COMPORVENIR','3105381724','leitopadilla5720@gmail.com'),
(9,'Corporación mujeres de impacto','','3104331389','renovadoralady22@gmail.com'),
(9,'Corporación mujeres emprendedoras de la comuna 2','','3002458751','candida.rosa2009@hotmail.com'),
(9,'Femi afroditas','','3502165282','femiafrodita@gmail.com'),
(9,'Fundación de mujeres tejiendo vida','','','mujeryderechos@outlook.es'),
(9,'Fundación mujer sola','','','fundacionmujersola@hotmail.com'),
(9,'Fundación mujer vida nueva','','','luz.ma0509@hotmail.com'),
(9,'Fundación mujeres líderes en positivo por Medellín','','3107864190','madey20209@gmail.com'),
(9,'Fundación social mujeres en acción','','','angelica202009@hotmail.com'),
(9,'Mujeres acin','','','mujeracin@yahoo.es'),
(9,'Mujeres ahorradoras','','','personeria@vetas-santander.gov.co'),
(9,'Mujeres emprendedoras por chalan','','','maricelnrvaezd@hotmail.com'),
(9,'Mujeres soñadoras','','3105456860','maryescobar2425@gmail.com'),
(9,'Mujeres unidas por chalan','','','yorleo28@hotmail.com'),
(9,'Organización de mujeres víctimas Nelson Mandela','','','nurisvidalconfavic@hotmail.com'),
(9,'Organización femenina popular','OFP','','organizacionfemeninapopular@gmail.com'),
(9,'Organización madres comunitarias con','','','aropavis@gmail.com'),
(9,'Red de mujeres avante al progreso','','3146556661','cormupaz.tddhh@gmail.com'),
(9,'Red de mujeres del cauca','','','redmujerescauca@hotmail.com'),
(9,'Red de mujeres del norte del Cauca','REDMUNORCA','','redmunorca@yahoo.com'),
(9,'Ruta mujeres c1','','3103897229','gladizposa@gmail.com'),
(9,'Ruta pacífica de las mujeres','','','albert5555@hotmail.com'),
(9,'Ruta pacífica de las mujeres del cauca','','','rutacauca@gmail.com'),
(9,'Sisma mujer','','','infosisma@sismamujer.org'),
(9,'Women´s link worldwide','','','a.cardenas@womenslinkworldwide.org');
